#container {width:660px;margin:0 auto;position:relative;z-index:0;margin-bottom:0px;margin-left:25px;margin-top:40px;}
#example {width:660px;height:250px;position:relative;}
#slides {position:absolute;top:20px;left:4px;z-index:100;}
.slides_container {width:660px;overflow:hidden;position:relative;display:none;margin-left:-25px;}
.slides_container a {width:660px;height:250px;display:block;}
.slides_container a img {display:block;}
#slides .next,#slides .prev {position:absolute;top:87px;left:-24px;width:24px;height:43px;display:block;z-index:101;display:none;}
#slides .next {left:580px;display:none;}
.pagination {margin:26px auto 0; width:100px;margin-top:-30px;float:right;position:relative;z-index:18000;display:none;}
.pagination li {float:left;margin:0 1px;list-style:none;}
.pagination li a {display:block;width:12px;height:0;padding-top:12px;background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {background-position:0 -12px;background-color:transparent;}


